package com.ym.mec.auth.core.handler;

import org.springframework.security.core.AuthenticationException;

public class TenantNotFoundException extends AuthenticationException {
    public TenantNotFoundException(String msg, Throwable t) {
        super(msg, t);
    }

    public TenantNotFoundException(String msg) {
        super(msg);
    }
}
